#!/bin/sh
. /var/config/emu.conf
# EMU List
e1=mpcs
e2=camd3
e3=incubusCamd
e4=mbox
e5=kbox
e6=mgcamd

if [ $emu = $e1 ]
then
. /var/start/e2mpcs.sh
else
echo "Load EMU" > /dev/dbox/fp0
fi

if [ $emu = $e2 ]
then
. /var/start/e2camd3.sh
else
echo "Load EMU" > /dev/dbox/fp0
fi

if [ $emu = $e3 ]
then
. /var/start/e2incubus.sh
else
echo "Load EMU" > /dev/dbox/fp0
fi

if [ $emu = $e4 ]
then
. /var/start/e2mbox.sh
else
echo "Load EMU" > /dev/dbox/fp0
fi

if [ $emu = $e5 ]
then
. /var/start/e2kbox.sh
else
echo "Load EMU" > /dev/dbox/fp0
fi

if [ $emu = $e6 ]
then
. /var/start/e2mgcamd.sh
else
echo "Load EMU" > /dev/dbox/fp0
fi

echo $emu "Started EMU" > /dev/dbox/fp0




